/v1/communities/{community_id}/posts/{post_id}/bookmarkAuthRemove a bookmark on behalf of an actor. Idempotent — 204 either way. Pass the actor via `?actor_id=`.
Path parameters
community_id*stringSocial community UUID. Must belong to the PAK's workspace.
post_id*stringSocial post UUID.
Query parameters
actor_id*string · uuidActing actor UUID.
Response · 204
Bookmark removed (or was already absent).
Example
Request
DELETE https://social.productcraft.co/v1/communities/{community_id}/posts/{post_id}/bookmark
Authorization: Bearer YOUR_TOKENimport { Social } from "@productcraft/social";
// Reads PRODUCTCRAFT_API_KEY from the environment
const social = new Social();
await social.community("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f").as("7a8b9c0d-1e2f-4a3b-8c4d-5e6f7a8b9c0d").posts.unbookmark("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f", {});social.community(…).posts.unbookmark(postId, params, options?): void